//<ШРИФТЫ>===========================================================================================================================================================================================
//<Подключаем шрифты>===========================================================================================================================================================================================
@import "_fonts";
$fontfamily: "Nunito Regular";
//</Подключаем шрифты>===========================================================================================================================================================================================
//</ШРИФТЫ>==========================================================================================================================================================================================
//<ПЕРЕМЕННЫЕ>==========================================================================================================================================================================================
//</ПЕРЕМЕННЫЕ>==========================================================================================================================================================================================
//<ОБНУЛЕНИЕ, ОБЩИЕ ПАРАМЕТРЫ>==========================================================================================================================================================================================
@import "_null";
@import "_ibg";
body {
	color: #000;
	font-size: 14px;
	&._lock {
		overflow: hidden;
	}
}

//</ОБНУЛЕНИЕ, ОБЩИЕ ПАРАМЕТРЫ>==========================================================================================================================================================================================
//<ОБОЛОЧКА>==========================================================================================================================================================================================
.wrapper {
	width: 100%;
	min-height: 100%;
	min-width: 320px;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	&.__loaded {
	}
}

//</ОБОЛОЧКА>==========================================================================================================================================================================================
//<ОСНОВНАЯ СЕТКА>==========================================================================================================================================================================================
.container {
	max-width: 1460px;
	padding: 0 10px;
	margin: 0 auto;
}

.container2 {
	max-width: 1186px;
	margin: 0 auto;
}

//</ОСНОВНАЯ СЕТКА>==========================================================================================================================================================================================
//<ПОДКЛЮЧЕНИЕ ФАЙЛОВ UI СТИЛЕЙ, ФОРМ И ГОТОВЫХ КЛАССОВ>==========================================================================================================================================================================================
@import "_forms";
@import "_ui";
//<.ПОДКЛЮЧЕНИЕ ФАЙЛОВ UI СТИЛЕЙ, ФОРМ И ГОТОВЫХ КЛАССОВ>==========================================================================================================================================================================================
//<ПОДКЛЮЧЕНИЕ ФАЙЛОВ СТИЛЕЙ СТРАНИЦ И ЭЛЕМЕНТОВ>==========================================================================================================================================================================================
@import "_adress";
@import "_popup";
@import "_header";
@import "_footer";
@import "_home";
@import "_in-page";
@import "_nstyle";
@import "_fdow";
@import "_send-message";
@import "_sections";
@import "_tender";
@import "_inner-pages";

//</ПОДКЛЮЧЕНИЕ ФАЙЛОВ СТИЛЕЙ СТРАНИЦ И ЭЛЕМЕНТОВ>==========================================================================================================================================================================================
//<ОСНОВНОЙ БЛОК>==========================================================================================================================================================================================
.page {
	flex: 1 1 auto;
	min-height: 100vh;
}

//==========================================================================================================================================================================================
//==========================================================================================================================================================================================
//</ОСНОВНОЙ БЛОК>==========================================================================================================================================================================================
.main-content {
	display: flex;
	justify-content: space-between;
	margin: 30px 0 0 0;
	flex-wrap: wrap;
	// .main-content__other
	&__other {
		@media (max-width: 1195px) {
			max-width: 890px;
			display: flex;
			flex-wrap: wrap;
			justify-content: space-around;
		}
	}
	@media (max-width: 1195px) {
		justify-content: center;
	}
}

.inner-container {
	max-width: 890px;
}

.proverb {
	margin: 60px 0px 20px 0px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	// .proverb__img
	&__img {
		width: 230px;
		min-width: 230px;
		height: 220px;
	}
	// .proverb__content
	&__content {
		text-align: end;
		width: 892px;
	}
	// .proverb__name
	&__name {
		width: 300px;
		float: right;
		margin: 0px 0px 30px 0px;
		font-family: "Nunito Bold";
		font-size: 18px;
		line-height: 24px;
		color: #686a6a;
	}
	// .proverb__text
	&__text {
		float: right;
		color: #7e7e7e;
		font-family: "Nunito BoldItalic";
		font-size: 16px;
		line-height: 21px;
	}
}

.slogan {
	width: 265px;
	height: 295px;
	margin: 0px 0px 35px 0px;
	overflow: hidden;
	position: relative;
	// .slogan__back
	&__back {
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		background-color: #268ddc;
		img {
			opacity: 0.5;
		}
	}
	// .slogan__row
	&__row {
	}
	// .slogan__column
	&__column {
		position: relative;
		width: 265px;
		height: 295px;
	}
	// .slogan__title
	&__title {
		height: 45px;
		text-align: center;
		display: flex;
		align-items: center;
		color: #ffffff;
		font-family: "Nunito Bold";
		// font-size: 13px;
		line-height: 1.2;
		background-color: #0057b1;
		overflow: hidden;
	}
	// .slogan__img
	&__img {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 250px;
		overflow: hidden;
		img {
			// width: 173px;
			// width: 436px;
		}
	}
	.slick-track {
		display: flex;
	}
}

.sidebar-news {
	width: 265px;
	height: 295px;
	margin: 0px 0px 35px 0px;
	overflow: hidden;
	position: relative;
	// .sidebar-news__back
	&__back {
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		background-color: #268ddc;
		height: 100%;
		width: 100%;
		img {
			opacity: 0.5;
			height: inherit;
			width: inherit;
		}
	}
	// .sidebar-news__row
	&__row {
	}

	// .sidebar-news__column
	&__column {
		position: relative;
		width: 265px;
		height: 295px;
		padding: 30px 20px;
		display: flex;
		align-items: center;
		justify-content: center;
		line-height: 1.2;
		font-family: "Nunito Bold";
		color: #fff;
	}

	// .sidebar-news__see-all
	&__see-all {
		position: absolute;
		bottom: 10px;
		right: 10px;
		a {
			color: #fff;
			font-family: "Nunito Regular";
			font-size: 15px;
			line-height: 20px;
			&:hover {
				text-decoration: underline;
			}
		}
	}
	.slick-track {
		display: flex;
	}
}
.weather {
	width: 265px;
	height: 295px;
	position: relative;
	overflow: hidden;
	margin: 0px 0px 35px 0px;
	// .weather__back
	&__back {
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		background-color: #268ddb;
		img {
			opacity: 0.5;
		}
	}
	// .weather__content
	&__content {
		padding: 12px 0px 0px 0px;
		color: #fff;
		font-family: "Nunito Regular";
	}
	// .weather__this-day
	&__this-day {
	}
	// .weather__region
	&__region {
		color: #fff;
		font-family: "Nunito Regular";
		font-size: 18px;
		text-align: center;
	}
	// .weather__status-img
	&__status-img {
		margin: 18px 0px 5px 0px;
		text-align: center;
		img {
			width: 73px;
			height: auto;
			&.sunny {
				animation: rotate 15s infinite linear;
			}
		}
		@keyframes rotate {
			from {
				transform: rotate(0);
			}
			to {
				transform: rotate(360deg);
			}
		}
	}
	// .weather__this-gradus
	&__this-gradus {
		text-align: center;
		font-size: 22px;
	}
	// .weather__this-day-gradus
	&__this-day-gradus {
		margin: 15px 0px 15px 0px;
		font-size: 10px;
		display: flex;
		justify-content: center;
		div {
			margin: 0px 10px;
		}
	}
	// .weather__status-title
	&__status-title {
		text-align: center;
		font-size: 8px;
	}
	// .weather__other-days
	&__other-days {
		display: flex;
		justify-content: center;
		margin: 32px 0px 0px 0px;
	}
	// .weather__other-day
	&__other-day {
		font-size: 6px;
		margin: 0px 0px 10px 0px;
	}
	// .weather__other-status-img
	&__other-status-img {
		height: 26px;
		img {
			max-width: 26px;
		}
		margin: 0px 0px 6px 0px;
	}
	// .weather__other-gradus
	&__other-gradus {
		font-size: 6px;
	}
	// .weather__othder-day-con
	&__other-day-con {
		margin: 0px 7.5px;
		display: flex;
		align-items: center;
		flex-direction: column;
	}
}

.main-currency-table {
	width: 265px;
	height: 295px;
	position: relative;
	overflow: hidden;
	margin: 0px 0px 35px 0px;
	padding: 20px 15px;
	color: #ffffff;
	// .main-currency-table__back
	&__back {
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		background-color: #258ddb;
		img {
			opacity: 0.37;
		}
	}
	// .main-currency-table__title
	&__title {
		font-family: "Nunito Bold";
		font-size: 22px;
		line-height: 30px;
		margin: 0px 0px 23px 10px;
	}
	// .main-currency-table__row
	&__row {
	}
	// .main-currency-table__column
	&__column {
		display: flex;
		align-items: center;
		padding: 0px 0px 10px 25px;
		&:first-child {
			padding: 0px 0px 25px 20px;
		}
	}
	// .main-currency-table__denomination
	&__denomination {
		font-family: "Nunito Regular";
		font-size: 12px;
		line-height: 23px;
		width: 100px;
	}
	// .main-currency-table__cost
	&__cost {
		font-family: "Nunito Regular";
		font-size: 25px;
		line-height: 33px;
	}
}

.email-pool {
	width: 265px;
	height: 295px;
	position: relative;
	display: flex;
	align-items: center;
	flex-direction: column;
	margin: 0px 0px 30px 0px;
	// .email-pool__back
	&__back {
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		background-color: #258ddb;
		img {
			opacity: 0.37;
		}
	}
	// .email-pool__icon
	&__icon {
		padding: 70px 0px 0px 0px;
	}
	// .email-pool__adress
	&__adress {
		font-family: "Nunito SemiBold";
		padding: 20px 0px 0px 0px;
		font-size: 20px;
		line-height: 27px;
		letter-spacing: 1.25px;
		color: #fff;
	}
}

.big-proverb {
	height: 710px;
	position: relative;
	// .big-proverb__bg
	&__bg {
		width: 100%;
		height: 100%;
		position: absolute;
		overflow: hidden;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: -1;
		background: linear-gradient(90deg, #4897ff, #5d98ff);
		img {
			object-fit: cover;
			object-position: center;
			opacity: 0.5;
			width: 100%;
			height: 100%;
		}
	}
	.container {
		display: flex;
		align-items: flex-end;
		justify-content: flex-end;
		flex-direction: column;
		width: 100%;
		height: 100%;
	}
	// .big-proverb__text
	&__text {
		font-family: "Nunito Regular";
		line-height: 47px;
		min-height: 188px;
		font-size: 35px;
		width: 881px;
		color: #fff;
		text-align: end;
		margin: 0px 90px 0px 0px;
	}
	// .big-proverb__autor
	&__autor {
		font-family: "Nunito Bold";
		font-size: 23px;
		line-height: 30px;
		text-transform: uppercase;
		letter-spacing: 10px;
		width: 353px;
		height: 60px;
		color: #ffffff;
		text-align: center;
		margin: 20px 90px 45px 0px;
	}
}

.link-see-all {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	margin: 0px 0px 15px 0px;
}

.big-name {
	color: #0e60b5;
	font-family: "Nunito Regular";
	font-size: 25px;
	line-height: 33px;
	@media (max-width: 400px) {
		font-size: 20px;
		line-height: 25px;
	}
	a {
		color: #0e60b5;
		&:hover {
			text-decoration: underline;
		}
	}
}

.see-all {
	text-align: end;
	margin: 0px 5px 0px 0px;
	a {
		color: #0e60b5;
		font-family: "Nunito Regular";
		font-size: 15px;
		line-height: 20px;
		&:hover {
			text-decoration: underline;
		}
	}
	@media (max-width: 400px) {
		a {
			font-size: 12px;
		}
	}
}

.big-title {
	text-align: center;
	font-family: "Nunito Bold";
	font-size: 32px;
	line-height: 43px;
	text-transform: uppercase;
	color: #0057b1;
}

.adress-table {
	margin: 50px auto;
	max-width: 900px;
	font-size: 12pt;
	line-height: 14pt;
	font-family: "Nunito Regular";
	color: #4e4e4e;
	table {
		border-collapse: collapse;
	}
	tbody {
	}
	tr {
		td:first-child {
			font-family: "Nunito Bold";
		}
	}
	td {
		padding: 10px;
	}
	a {
		color: inherit;
		text-decoration: underline;
	}
	table,
	th,
	td {
		border: 1px solid #0057b1;
	}
}

.mini-news {
	border: 1px solid #0057b1;
	width: 265px;
	margin: 48px 0 30px 0;
	// .mini-news__top
	&__top {
		display: flex;
		justify-content: space-between;
		align-items: center;
		background-color: #0057b1;
		height: 40px;
		padding: 0px 10px;
	}

	// .mini-news__main-title
	&__main-title {
		font-family: "Nunito Bold";
		font-size: 13px;
		color: #fff;
	}

	// .mini-news__see-all
	&__see-all {
		font-family: "Nunito Regular";
		font-size: 10px;
		color: #fff;
		&:hover {
			text-decoration: underline;
		}
	}

	// .mini-news__row
	&__row {
	}

	// .mini-news__column
	&__column {
		display: flex;
		padding: 8px 10px;
		transition: 0.3s;
		position: relative;
		&::after {
			content: "";
			position: absolute;
			width: calc(100% - 20px);
			height: 1px;
			background-color: #0057b1;
			left: 10px;
			bottom: 0;
		}
		&:hover {
			.mini-news__title {
				color: #0057b1;
			}
			box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		}
		&:last-child {
			&::after {
				content: none;
				width: 0;
				background-color: transparent;
			}
		}
	}

	// .mini-news__img
	&__img {
		width: 85px;
		min-width: 85px;
		height: 55px;
		display: flex;
		align-items: center;
		justify-content: center;
		img {
			max-width: 100%;
			max-height: 100%;
		}
	}

	// .mini-news__content
	&__content {
		margin: 0px 0px 0px 10px;
	}

	// .mini-news__title
	&__title {
		font-family: "Nunito Regular";
		font-size: 12px;
		line-height: 14px;
		color: #45414d;
		height: 57px;
		overflow: hidden;
		margin: 0px 0px 2px 0px;
	}

	// .mini-news__date
	&__date {
		font-family: "Nunito Regular";
		font-size: 9px;
		line-height: 14px;
		color: #45414d;
		float: right;
	}
}
